# RIMC (Retro Image Converter) Engine for Python

Film simulation python module.
This module allows you to convert any photo of your choice to the filtered image in a preferred vintage style!

## Usage

### Installation

Prerequisites
```bash
pip install pillow
pip install numpy
```
Install rimc engine
```bash
pip install rimc-engine
```
Update rimc engine
```bash
pip install --upgrade rimc-engine
```

For more information and examples of usage please visit [github repo](https://github.com/bogpok/rimc-engine)